
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85664_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85664_ * {box-sizing:border-box;}
.img_ratio_85664_ a {display:block; text-decoration:none;}
.img_ratio_85664_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85664_ {width:1200px;}
}
@media \0screen{
	.img_ratio_85664_ {width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85665_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85665_ * {box-sizing:border-box;}
.img_ratio_85665_ a {display:block; text-decoration:none;}
.img_ratio_85665_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85665_ {width:1200px;}
}
@media \0screen{
	.img_ratio_85665_ {width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85666_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85666_ * {box-sizing:border-box;}
.img_ratio_85666_ a {display:block; text-decoration:none;}
.img_ratio_85666_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85666_ {width:1200px;}
}
@media \0screen{
	.img_ratio_85666_ {width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85667_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85667_ * {box-sizing:border-box;}
.img_ratio_85667_ a {display:block; text-decoration:none;}
.img_ratio_85667_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85667_ {width:1200px;}
}
@media \0screen{
	.img_ratio_85667_ {width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85668_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85668_ * {box-sizing:border-box;}
.img_ratio_85668_ a {display:block; text-decoration:none;}
.img_ratio_85668_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85668_ {width:1200px;}
}
@media \0screen{
	.img_ratio_85668_ {width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85669_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85669_ * {box-sizing:border-box;}
.img_ratio_85669_ a {display:block; text-decoration:none;}
.img_ratio_85669_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85669_ {width:1200px;}
}
@media \0screen{
	.img_ratio_85669_ {width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85670_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85670_ * {box-sizing:border-box;}
.img_ratio_85670_ a {display:block; text-decoration:none;}
.img_ratio_85670_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85670_ {width:1200px;}
}
@media \0screen{
	.img_ratio_85670_ {width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85671_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85671_ * {box-sizing:border-box;}
.img_ratio_85671_ a {display:block; text-decoration:none;}
.img_ratio_85671_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85671_ {width:1200px;}
}
@media \0screen{
	.img_ratio_85671_ {width:1200px;}
}
